# Version SVN: $Id: routing.yml 2 2012-11-23 22:23:45Z sven.poeche $
media_list:
  url:    /medias
  param:  { module: media, action: list }

vimeo:
  url:    /vimeo/:title/:key
  param:  { module: media, action: view, type: vimeo }

vimeo_list:
  url:    /vimeos
  param:  { module: media, action: list, type: vimeo }
